/* fix for category dropdown columns */
nav li.magazines > .dropdown .categories li {
	float: left;
	width: 190px;
	border-right: none;
}

/* fix for footer cslinks columns */
.footer-links .cs-links li {
	float: left;
	width: 180px;
}

/* fix for gift voucher design radio buttons */
.gift-voucher-designs input[type=radio] {
	display: inline-block;
}